Skip to main content
GET
Get Prospect Details
The prospect object includes current company data when available from enrichment:
  • currentCompanyName
  • currentJobTitle
  • currentCompanyWebsite
  • currentCompanyLinkedInUrl
The conversation response can also include customData, the per-chat context available in prompts as {{customData}}.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

chatId
string
required

ID of the chat/conversation

Response

Prospect details

id
string
Example:

"chat_12345abcde"

status
enum<integer>
Available options:
0,
1,
2,
3,
4,
5
Example:

2

qualification
enum<string>
Available options:
unqualified,
needVerification,
inProgress,
qualified
Example:

"inProgress"

paused
boolean
Example:

false

lastMessage
string<date-time>
Example:

"2023-06-15T15:30:00Z"

campaign
object
prospect
object
messages
object[]
Last modified on June 30, 2026